## ubuntu-online-tour 0.11

=== debian/changelog ===
ubuntu-online-tour (0.11-0ubuntu4) raring; urgency=low

  * Reupload increasing the version to avoid conflicts 
    with a ppa used for testing

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 06 Nov 2012 17:39:36 +0100

ubuntu-online-tour (0.11-0ubuntu2) quantal-proposed; urgency=low

  * debian/patches/fix_lp1019025+translations.patch
    - Pick fix to tour becoming unreadable (LP: #1019025)
  * debian/patches/remove_redundant_desktopfile_option.patch:
    - Remove X-GNOME-Autostart-enabled=true (Delay is specified instead)
  * debian/patches/update-translations.patch:
    - Update translations form Launchpad

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Mon, 08 Oct 2012 16:32:05 +0300

ubuntu-online-tour (0.11-0ubuntu1) quantal; urgency=low

  * Initial Release.

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Wed, 16 May 2012 16:30:46 +0300
