=== debian/control ===
Source: ubuntu-online-tour
Section: doc
Priority: optional
Maintainer: Timo Jyrinki <timo-jyrinki@ubuntu.com>
Build-Depends: debhelper (>= 8.0.0), intltool (>= 0.23), python (>= 2.6.6-3~), python-distutils-extra, python-polib
Standards-Version: 3.9.3
Homepage: https://launchpad.net/ubuntu-online-tour

Package: ubuntu-online-tour
Architecture: all
Depends: ${misc:Depends}, firefox, libjs-jquery, libjs-jquery-ui
Recommends: xdg-utils
Description: Experience Ubuntu in your web browser
 Ubuntu Tour is a demonstration of Ubuntu's Unity user interface and 
 various Ubuntu features, running in Firefox wb browser. Other modern 
 HTML5/CSS3 browsers may also be used to view the tour.
