=== debian/watch ===
version=3
http://launchpad.net/ubuntu-online-tour/+download https://launchpad.net/ubuntu-online-tour/.*/ubuntu-online-tour_(.*)\.tar\.gz
